CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Autorių teisės priklauso „Chromium“ autoriams, 2015 m. Visos teisės saugomos.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Turėdami išsamią kontaktų informaciją galite greičiau užpildyti formas „Chromium“.";
NSHumanReadableCopyright = "Autorių teisės priklauso „Chromium“ autoriams, 2015 m. Visos teisės saugomos.";
